# MecDemo3Api.ServiceAvailabilityNotification

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**notificationType** | **String** | Shall be set to SerAvailabilityNotification | 
**serviceReferences** | [**[ServiceAvailabilityNotificationServiceReferences]**](ServiceAvailabilityNotificationServiceReferences.md) |  | 
**links** | [**Subscription**](Subscription.md) |  | 


